body {
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0;
	font-size: 1.5em;
	line-height: 1.4em;
}

* {
	text-shadow: 0.05em 0em 0.025em rgba(255, 0, 255, 0.3), -0.05em 0em 0.025em rgba(0, 255, 0, 0.3);
	font-family: sans-serif;
}

[class^="col-"] {
	padding: 0 15px;
}

.row {
	display: flex;
	flex-direction: row;
}

.col-1 {
	width: 8.333333%
}

.col-2 {
	width: 16.666667%;
}

.col-3 {
	width: 25%;
}

.col-4 {
	width: 33.333333%;
}

.col-5 {
	width: 41.666667%
}

.col-6 {
	width: 50%;
}

.col-7 {
	width: 58.333333%;
}

.col-8 {
	width: 66.666667%;
}

.col-9 {
	width: 75%;
}

.col-10 {
	width: 83.333333%;
}

.col-11 {
	width: 91.666667%;
}

.col-12 {
	width: 100%;
}

.offset-1 {
	margin-left: 8.333333%
}

.offset-2 {
	margin-left: 16.666667%;
}

.offset-3 {
	margin-left: 25%;
}

.offset-4 {
	margin-left: 33.333333%;
}

.offset-5 {
	margin-left: 41.666667%
}

.offset-6 {
	margin-left: 50%;
}

.offset-7 {
	margin-left: 58.333333%;
}

.offset-8 {
	margin-left: 66.666667%;
}

.offset-9 {
	margin-left: 75%;
}

.offset-10 {
	margin-left: 83.333333%;
}

.offset-11 {
	margin-left: 91.666667%;
}

.offset-12 {
	margin-left: 100%;
}

p {
	margin: 1.5em 0;
}

h1, h2, h3, h4 {
	text-align: center;
	margin: 2em 0 0.25em 0;
}

@media (min-width: 1921px) {
	body {
		font-size: 2.25em;
	}
}

@media (min-width: 2561px) {
	body {
		font-size: 3em;
	}
}